      REAL FUNCTION NOMHMIT(XDUMMY)
      REAL
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,VIDN1,VIDN2,VIDN3,VIDN(10),
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      
      NOMHMIT=0.
      if (id.eq.07181847.).or.(id.eq.07181902.).or.(id.eq.07181918.).or. 
         (id.eq.07181927.).or.(id.eq.07181953.).or.(id.eq.07182002.).or. 
         (id.eq.07182023.).or.(id.eq.07182049.).or.(id.eq.07182059.).or. 
         (id.eq.07182110.).or.(id.eq.07182122.)
      then
        NOMHMIT=1.
      end if

      END
